
/* 帯や文字などは、com参照
   ここには、個別のものだけ！

 */

/* 各アイコン（配当表など） */

div.button1 {
position: absolute;
top: 195px;
right: 220px;
}

div.button2 {
position: absolute;
top: 254px;
right: 160px;
}

div.button3 {
position: absolute;
top: 313px;
right: 220px;
}

div.button4 {
position: absolute;
top: 372px;
right: 160px;
}

div.button5 {
position: absolute;
top: 431px;
right: 220px;
}
div.button6 {
position: absolute;
top: 490px;
right: 160px;
}
div.button7 {
position: absolute;
top: 549px;
right: 220px;
}

/* ひし形判定 */

div.button1,
div.button2,
div.button3,
div.button4,
div.button5,
div.button6,
div.button7 {
    margin: 62px 0 0 62px;
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
